## libdata-miscellany-perl 1.100850

=== debian/changelog ===
libdata-miscellany-perl (1.100850-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libdata-miscellany-perl: Add Multi-Arch: foreign.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 18:35:00 +0000

libdata-miscellany-perl (1.100850-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:19 +0100

libdata-miscellany-perl (1.100850-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 23:16:20 +0200

libdata-miscellany-perl (1.100850-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: remove stanzas for removed files, update upstream
    copyright year.
  * Lower debhelper build dependency now that Module::AutoInstall is gone.
  * Build depend on Test::More 0.88.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 19:11:08 +0200

libdata-miscellany-perl (0.04-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Refresh copyright information & add information for files
    which are included (bundled) from other source packages

  [ gregor herrmann ]
  * debian/copyright: add years of upstream copyright.
  * debian/control:
    - remove build dependencies that are not needed anymore
    - bump debhelper build dependency to 7.2.13 (Module::AutoInstall)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 08 Dec 2009 16:22:50 -0500

libdata-miscellany-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #548129).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sat, 26 Sep 2009 10:25:04 -0430
