=== debian/control ===
Source: libdata-miscellany-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-miscellany-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-miscellany-perl.git
Homepage: https://metacpan.org/release/Data-Miscellany

Package: libdata-miscellany-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: collection of miscellaneous subroutines
 Data::Miscellany is a collection of miscellaneous subroutines useful in wide
 but varying scenarios; a catch-all module for things that don't obviously
 belong anywhere else.
 .
 Obviously, what's considered useful differs from person to person, but this
 particular collection should be useful in object-oriented frameworks, such
 as Class::Framework and Data::Conveyor.
