=== debian/watch ===
version=4
https://metacpan.org/release/Data-Miscellany   .*/Data-Miscellany-v?@ANY_VERSION@@ARCHIVE_EXT@$
